<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>basic_sibe</title>
        <link rel="stylesheet" href="css/styles.css">
    </head>
    <body>
        <header>
            <h1 class='header'>
                Управление домом
            </h1>
        </header>
        <nav>
            <ul class="top">
                <li class="top"> <a class='nav' href='defects_add.html'>Записать замечание</a> </li>
                <li class="top"> <a class='nav' href='../test1/game/index.html'>Отметить исправленое</a> </li>
                <li class="top"> <a class='nav' href='../title.html'>Контакты жильцов</a> </li>
                <li class="top"> <a class='nav' href='http://learn.javascript.ru/'>Контакты персонала</a> </li>
            </ul>
        </nav>
        <aside>
            <ul>
                <li class='a1'>Просмотр диффектов</li>
                <li class='a'> <a class='nav' href=''>двери</a> </li>
                <li class='a'> <a class='nav' href=''>окна</a> </li>
                <li class='a'> <a class='nav' href=''>стены</a> </li>
                <li class='a'> <a class='nav' href=''>потолок</a> </li>
                <li class='a'> <a class='nav' href=''>пол</a> </li>
                <li class='a'> <a class='nav' href=''>свет</a> </li>
            </ul>
        </aside>
        <main>
            <div>
                <div class="row">
                    <div class="cell"><a class='center' href="./porch/porch_1.html">1 подъезд<br>1-143 кв<br>16 эт</a></div>
                    <div class="cell"><a class='center' href="./porch/porch_2.html">2 подъезд<br>144-289 кв<br>17 эт</a></div>
                    <div class="cell"><a class='center' href="./porch/porch_3.html">3 подъезд<br>1-250 кв<br>10 эт</a></div>
                </div>
                <div class="row">
                    <div class="cell"><a class='center' href="./porch/porch_4.html">4 подъезд<br>1-250 кв<br>10 эт</a></div>
                    <div class="cell"><a class='center' href="./porch/porch_5.html">5 подъезд<br>1-250 кв<br>8 эт</a></div>
                    <div class="cell"><a class='center' href="./porch/porch_6.html">6 подъезд<br>1-250 кв<br>8 эт</a></div>
                </div>
                <div class="cars"><a class='center' href="cars.html">Записать количество машин за сегодня</a></div>
                <div class="cars_read"><a class='center' href="cars_read.html">просмотр количества машин</a></div>
            </div>
        </main>
    </body>
</html>